<form method="post" id="form_delete_session_{{ session.id }}" action="{{ path('session_delete', {'id': session.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ session.id) }}">
    <button type="button" class="btn btn-danger btn_del_session" id_session="{{ session.id }}" name_session="{{ session.libellesession }}" ><span class="glyphicon glyphicon-trash" title="Supprimer Session" ></span></button>
</form>


